@font-face {
    font-family: 'bb-common';
    src:url('/text/us/common/fonts/bb-common/bb-common.eot?h6ayjy');
    src:url('/text/us/common/fonts/bb-common/bb-common.eot?#iefixh6ayjy') format('embedded-opentype'),
    url('/text/us/common/fonts/bb-common/bb-common.woff?h6ayjy') format('woff'),
    url('/text/us/common/fonts/bb-common/bb-common.ttf?h6ayjy') format('truetype'),
    url('/text/us/common/fonts/bb-common/bb-common.svg?h6ayjy#bb-common') format('svg');
    font-weight: normal;
    font-style: normal;
}

.icon {
    font-family: 'bb-common';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-mbg-60-reverse:before {
    content: "\e606";
}
.icon-mbg-60:before {
    content: "\e607";
}
.icon-mbg-90:before {
    content: "\e608";
}
.icon-mbg-30:before {
    content: "\e600";
}
.icon-bb-icon:before {
    content: "\e604";
}
.icon-mbg-30-fill:before {
    content: "\e605";
}
.icon-chevron-right:before {
    content: "\e602";
}
.icon-chevron-left:before {
    content: "\e603";
}
.icon-share:before {
    content: "\e601";
}